@charset "utf-8";

/*
 * Default formatting
 */

html, body {
background:#DEE7CB none repeat scroll 0 0;
color:#2A4807;
font-family:"Arial",Helvetica,sans-serif;
font-size:12px;
line-height:130%;
padding:0;
margin:0;
}

h1 {
font-size:17px;
text-transform:uppercase;
padding:10px 0;
margin:0;
}

h2 {
font-size:16px;
line-height:200%;
color:#809021;
text-transform:uppercase;
font-style:italic;
font-family:"Georgia", Times New Roman, Times, serif;
}

a {
	color:#666;
}

/*
 * Styling and page layout
 */



#container {
	width:900px;
	margin:0 auto;
}

#header-container {
	margin-top:17px;
	background:url(../images/header-bg.jpg) no-repeat;
	height:258px;
	position:relative;
}
	#logo {
		left:11px;
		top:11px;
		position:absolute;
		height:90px;
		width:261px;
	}
	
	#recycle {
		top:129px;
		left:11px;
		position:absolute;
		height:80px;
		width:600px;
		background:url(../images/recycle.jpg) no-repeat;
		padding:0 0 0 90px;
		color:#FFFFFF;
		font-size:1.2em;
		font-style:italic;
		font-weight:bold;
		line-height:1.4em;
	}

	#leaf {
		background:url(../images/leaf.gif) no-repeat;
		height:300px;
		width:300px;
		margin-top:-17px;
		z-index:10;
		right:0;
		position:absolute;
	}
	#award {
		background:url(../images/awards.png) 0 0 no-repeat;
		height:160px;
		width:215px;
		z-index:11;
		right:0;
		position:absolute;
	}
	
	#navigation {
		height:29px;
		background:#889630;
		border-bottom:#FFF solid 1px;
		border-top:#FFF solid 1px;
		position:relative;
		top:217px;
		color:#FFFFFF;
	}
		#navigation ul, #navigation ul li {
			padding: 0px;
			margin: 0px;
			list-style: none;
			overflow: hidden;
			position:relative;
			z-index:20;
		}
		#navigation ul #first, #navigation ul li #first {
			border-left:none;
		}
		
		#navigation ul li {
			display: block;
			float: left;
			line-height: 14px;
			height: 14px;
			text-align:center;
			border-left: 1px solid #FFFFFF;
			margin: 7px 1px 0 -1px;
			padding:0 15px;
			font-size:1.4em;
		}
		
		#navigation ul li a {
			display: block;
			padding: 0px;
			margin: 0px;
			color: #FFFFFF;
			text-decoration: none;
			text-transform:uppercase;
		}
		
		#navigation ul li a:hover {
			background: transparent url('../images/nav_hover.gif') no-repeat center top;
			text-decoration: none;
		}
		#navigation .selected {
			color:#D4E37D;
		}

#content-container {
	position:relative;
	background:#D4DEB8;
	min-height:300px;
	padding:0 10px 10px 10px;
	
}

	#product-container {
		background:#EAEFDC;
		height:121px;
		margin:0 -10px;
		padding:10px;
	}
	
		.box {
			margin-right:4px;
			width:220px;
			border:#9FB867 solid 1px;
			float:left;
			background:#fff;
			padding:2px;
			height:115px;
		}
		
			.innerbox{
				background:#728409;
				height:115px;
				color:#FFFFFF;
				position:relative;
			}
				.innerbox img{
					float:left;
					margin-right:5px;
				}
				.innerbox h2 {
					margin:0;
					padding:0;
					float:left;
					left:30px;
					color:#FFFFFF;
					font-style:normal;
					font-family:Arial, Helvetica, sans-serif;
					text-transform:none;
					font-size:2em;
					line-height:1.3em;
					margin-top:10px;
				}
				.innerbox h3 {
					margin:0;
					padding:0;
					float:left;
					left:30px;
					color:#D4E37D;
					font-size:1.3em;
				}
				.innerbox .boxlink {
					position:absolute;
					bottom:10px;
					left:120px;
				}
				.innerbox a {
					color:#FFFFFF;
				}
			
			.innerbox.testimonial {
				padding: 5px;
				height: 105px;
				font-size: 11px;
				line-height: 1.1em;
			}
			
			.innerbox.testimonial .text {
				clear: both;
				padding: 5px 0px;
			}
			
		.box.right {
			width:184px;
			margin-right:0;
			background:#fff;
		}
		
			.innerbox.redbox{
				padding-top:12px;
				line-height:1.1em;
				background:#961919;
				text-transform:uppercase;
				font-size:1.5em;
				text-align:center;
				height:103px;
			}
#content {
	overflow: hidden;
}
	#content img {
		border:1px solid #FFFFFF;
	}

#facebook { position:absolute; top:0; right:0; width:160px; }
	#facebook p { float:right; margin:0; padding:0; }
	#facebook p span { position:relative; right:5px; bottom:13px; }
#facebook-link { position:absolute; z-index:15; top:0; right:0; display:block; width:97px; height:36px; }

#footer {
	font-size:0.8em;
	padding:10px;
}
	#footer-left {
		float:left;
	}
	#footer-right {
		float:right;
	}

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}